body
{
    color: #dde3e8;
    background: #08153c url(../img/body_bg.png) repeat 0 0;
    font-size: 12px;
    line-height: 1.3;
}

#pageContainer
{
    position: relative;
}

#headerContainer
{
    height: 240px;
    position: relative;
    overflow: hidden;
}

body.homepage #headerContainer
{
    height: 585px;
}

.header
{
    background: transparent url(../img/bluetrans.png) repeat 0 0;
    position: absolute;
    z-index: 100;
    bottom: 15px;
    left: 15px;
    /*width: 900px;*/
    padding: 10px 15px;
    box-shadow: 0px 0px 0px 1px RGBA(255, 255, 255, 0.3);
}

#slideshow .header
{
	width: 900px;
}

    .header h1 span
    {
        position: absolute;
        right: 15px;
    }

    .header h1
    {
        text-shadow: 1px 1px 2px RGBA(0,0,0,0.5);
    }

#headerContainer img
{
    display: block;
}

#nav
{
    position: absolute;
    top: 15px;
    width: 920px;
    padding: 0 0;
    left: 15px;
    line-height: 55px;
    background: transparent url(../img/bluetrans.png) repeat 0 0;
	box-shadow: 0px 0px 0px 1px RGBA(255, 255, 255, 0.3);
    z-index: 200;
}

#nav ul
{
        float: right;
}

#nav ul li
{
    float: left;
    position: relative;
    font-family: "Lusitana", "Times New Roman", Georgia, serif; font-size: 14px;
}

#nav ul li a
{
    padding: 0 15px;
    display: block;
}

#nav ul li a:hover
{
    background: #89763E;
    text-decoration: none;
}

#nav img
{
    vertical-align: middle;
    display: inline;
    float: left;
}


#nav ul ul
{
    display: none;
    position: absolute;
    background-color: #89763E;
}

#nav>ul>li:hover
{
    background: #89763E;
}

#nav ul li:hover ul
{
    display: block;
    top: 55px;
    line-height: 1.5em;
    -moz-box-shadow: 1px 4px 3px RGBA(0,0,0,0.3);
    -webkit-box-shadow: 1px 4px 3px RGBA(0,0,0,0.3);
    box-shadow: 1px 4px 3px RGBA(0,0,0,0.3);
}

#nav ul li ul li
{
    padding: 0;
    float: none;
    clear: both;
}

#nav ul li:hover ul a
{
    line-height: 1.2em;
    display: block;
    padding: 5px 18px;    width: 10em;
}

#nav ul ul li a:hover
{
    background: #900;
}



#qs
{
     position: absolute;
    top: 15px;
    width: 194px;
    padding: 0 15px;
    right: 15px;    height: 55px;
display: none;
    background: transparent url(../img/bluetrans.png) repeat 0 0;
    overflow: hidden;
}

    #qs form label
    {
        font-weight: bold;
        display: block;
        color: #fff;
        font-size: 10px;
        line-height: 1.2em;
        padding-top: 10px;
    }

    #qs form input
    {
        vertical-align: text-top;
    }

    #qs form input[type~="search"]
    {
        width: 170px;
        /*background: transparent;*/
        border: 1px solid #5f7994;
        height: 18px;
        padding: 0;
        font-size: 12px;
        /*color: #fff;*/
    }


.sectionHeader
{
    padding: 10px 15px;
    background-color: #232C4F;
    border-top: 1px solid #00162b;
    border-right: 1px solid #00162b;
    position: relative;
    clear: both;
}

.sectionHeader a.more
{
    bottom: 10px;
}

.sectionHeader h2
{
    margin: 0;
    color: #fff;

}

#content
{
    background-color: #232C4F;
    
}

#pageContainer
{
    width: 960px;
    margin: 0 auto;
}

div.moreTile
{
    height: 160px;
}

div.moreTile h1
{
    margin-top: 0.5em;
}

div.moreTile table a
{
    font-weight: normal;
    font-size: 11px;
    display: block;
    padding: 3px 0;
}

div.propertyTile
{
    height: 320px;
    overflow: hidden;
}

    div.propertyTile p
    {
        line-height: 1.3em;
        height: 2.6em;
        overflow: hidden;
        clear: both;
        padding-top: 3px;
    }

    div.propertyTile img
    {
        display: block;
    }

    div.propertyTile img.sold
    {
        position: absolute;
        right: 10px;
        top: 90px;
    }

    div.propertyTile span.icon
    {
        font-size: 14px;
        padding-right: 26px;
        margin-right: 22px;
        line-height: 22px;
        float: left;
        background-position: right center;
        background-repeat: no-repeat;
        font-weight: bold;
    }

    div.propertyTile span.bed  {background-image: url(../img/bed.png);}
    div.propertyTile span.bath  {background-image: url(../img/bath.png);}
    div.propertyTile span.car  {background-image: url(../img/car.png);}


div.agentTile
{
    height: 330px;
    overflow: hidden;
}

    div.agentTile p
    {
        line-height: 1.3em;
        height: 6.5em;
        overflow: hidden;
        clear: both;
        font-size: 11px;
        padding-top: 8px;
    }

    div.agentTile div.inner
    {
        padding-left: 15px;
        padding-right: 0px;
    }

div.agentFeature
{
    height: 220px;
    overflow: hidden;
}

    div.agentFeature p
    {
        line-height: 1.3em;
        height: 6.5em;
        overflow: hidden;
        font-size: 11px;
        padding-top: 8px;
    }

    div.agentFeature img
    {
        float: right;
        margin-top: 15px;
        margin-right: 15px;
        margin-left: 15px;
    }

    div.agentFeature div.inner
    {
        padding-top: 15px;
        padding-left: 15px;
        padding-right: 5px;
        margin-right: 240px;
    }

    div.agentFeature div.inner a.more
    {
        right: auto;
    }

div.agentTile a,
div.agentFeature a,
div.officeTile a
{
    color: #fff;
    font-weight: normal;
}

div.agentTile span,
div.agentFeature span
{
    display: block;
    margin-top: 4px;
    font-size: 11px;
}


div.newsTile, div.searchTile, div.linkTile
{
    height: 220px;
    overflow: hidden;
}

    div.linkTile img
    {
        display: block;
    }

    div.linkTile a:hover img
    {
        opacity: 0.7;
    }

div.officeTile
{
    height: 220px;
    overflow: hidden;
}

    div.officeTile p
    {
        line-height: 1.3em;
        height: 9.5em;
        overflow: hidden;
        font-size: 11px;
        padding-top: 8px;
    }

    div.officeTile img
    {
        float: left;
        margin-top: 15px;
        margin-right: 15px;
        margin-left: 15px;
    }

    div.officeTile div.inner
    {
        padding-top: 15px;
        margin-left: 240px;
    }

h2.tabs
{
    border-bottom: 0;
    margin: 0;
    padding: 10px 15px 6px 15px;
    border-bottom: 1px solid #dde3e8;
    position: relative;
}

h2.tabs div.tabs
{
    position: absolute;
    right: 15px;
    bottom: 0;
    height: 32px;
    line-height: 32px;
}

    h2.tabs div.tabs a
    {
        font-family: Arial, Tahoma, sans-serif;
        font-size: 12px;
        font-weight: bold;
        padding: 0 15px;
        background: #2c4f72;
        line-height: 32px;
        float: left;
        margin-left: 5px;
        -moz-border-radius: 3px 3px 0 0;
        -webkit-border-radius: 3px 3px 0 0;
        border-radius: 3px 3px 0 0;
    }

    h2.tabs div.tabs a.active,
    h2.tabs div.tabs a:hover

    {
        background: #dde3e8;
        color: #002a54;
    }


a.more
{
    position: absolute;
    right: 15px;
    bottom: 15px;
    padding-right: 25px;
    background: transparent url(../img/more.png) no-repeat right center;
    line-height: 19px;
    font-size: 11px;
}


#slideshow
{
    z-index: -10;
    position: relative;
}

#slideshow .item
{
    position: absolute;
    left: 0;
    top: 0;
}

div.clearer
{
    float: none;
    clear: both;
    display: block;
}

div.mapInfoWindow
{
    color: #000000;
}

div.mapInfoWindow a, div.mapInfoWindow h3
{
    color: #998955;
}

div.listContainer
{
    background-color: #002a54;
}

#footer
{
    padding: 10px 0 20px 0;
    font-size: 11px;
}

#footer img.logo
{
    float: left;
    margin-right: 10px;
    margin-top: 2px;
}

#footer p
{
    margin: 0;
    line-height: 1.2;
}

#footer #translator
{
    float: right;
}

#translator input[type~="image"]
{
    border: 1px solid #fff;
}

div.propertyDescription
{
    width: 550px;
    float: left;
}

div.propertyDetails
{
    width: 349px;
    float: left;
}

div.tabPanel
{
    background: transparent url(../img/tabpanel_bg.png) repeat-x 0 0;
}

div.showcaseTile
{
    position: relative;
    width: 319px;
    height: 211px;
}

div.showcaseTile h5
{
    background-color: #00162B;
    position: absolute;
    left: 0;
    bottom: 0;
	padding: 5px;
	width: 309px;
	opacity: 0.8;
}

#mainImageOverlayBanner
{
    width: 920px;
    padding: 15px;
    padding-right: 24px;
    position: absolute;
    top: 85px;
    left: 0;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3);
}

#mainImageOverlayBanner.red
{
    background-color: rgba(255, 0, 0, 0.8);
}

#mainImageOverlayBanner.green
{
    background-color: rgba(0, 180, 0, 0.8);
}

#mainImageOverlayBanner.blue
{
    background: url("../img/bluetrans.png") repeat scroll 0 0 transparent;
}
